(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     18082,        447]
NotebookOptionsPosition[     17777,        434]
NotebookOutlinePosition[     18126,        449]
CellTagsIndexPosition[     18083,        446]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "100", ",", "40", ",", "21", ",", "10", ",", "4", ",", "0", ",", "0", 
       ",", "0"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "100", ",", "50", ",", "28", ",", "14", ",", "8", ",", "2", ",", "0", 
       ",", "0"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "100", ",", "47", ",", "18", ",", "11", ",", "5", ",", "0", ",", "0", 
       ",", "0"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "100", ",", "50", ",", "21", ",", "15", ",", "7", ",", "2", ",", "0", 
       ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "100", ",", "56", ",", "30", ",", "13", ",", "5", ",", "2", ",", "1", 
       ",", "0"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "100", ",", "50", ",", "27", ",", "9", ",", "6", ",", "3", ",", "1", 
       ",", "0"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "100", ",", "47", ",", "20", ",", "8", ",", "1", ",", "0", ",", "0", 
       ",", "0"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "100", ",", "41", ",", "16", ",", "6", ",", "3", ",", "0", ",", "0", 
       ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "100", ",", "53", ",", "26", ",", "12", ",", "4", ",", "0", ",", "0", 
       ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "100", ",", "52", ",", "29", ",", "17", ",", "7", ",", "4", ",", "0", 
       ",", "0"}], "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"skupiny", "=", 
    RowBox[{"{", 
     RowBox[{
     "\"\<K\[AAcute]\[THacek]a & Tonda\>\"", ",", "\"\<Ond\[RHacek]ej\>\"", 
      ",", "\"\<Marek & Marek\>\"", ",", "\"\<Honza & Mat\[EHacek]j\>\"", 
      ",", "\"\<Eli\[SHacek]ka & Dan\>\"", ",", 
      "\"\<Luk\[AAcute]\[SHacek] & Petr\>\"", ",", "\"\<Niky & Marian\>\"", 
      ",", "\"\<Niky & Sim\[CHacek]a\>\"", ",", 
      "\"\<Luk\[AAcute]\[SHacek] & Ruda\>\"", ",", "\"\<Standa & Honza\>\""}],
      "}"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pocetdat", "=", 
   RowBox[{"Length", "[", "data", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pocethodnot", "=", 
    RowBox[{"Length", "[", 
     RowBox[{"data", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"barva", "=", "Black"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"barvabodu", "=", "Blue"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"barvabodusoucet", "=", "Red"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"barvafce", "=", "Black"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"barvagrafu", "=", 
   RowBox[{"{", 
    RowBox[{"Red", ",", "Blue", ",", 
     RowBox[{"Darker", "[", "Green", "]"}], ",", "Magenta", ",", 
     RowBox[{"Darker", "[", 
      RowBox[{"Orange", ",", "0.2"}], "]"}], ",", "Black", ",", 
     RowBox[{"Lighter", "[", 
      RowBox[{"Blue", ",", "0.2"}], "]"}], ",", 
     RowBox[{"Lighter", "[", 
      RowBox[{"Red", ",", "0.2"}], "]"}], ",", 
     RowBox[{"Lighter", "[", 
      RowBox[{"Magenta", ",", "0.2"}], "]"}], ",", "Gray", ",", "Yellow", ",",
      "Cyan"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"barvatitulku", "=", "Black"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"barvapozadi", "=", 
   RowBox[{"Lighter", "[", 
    RowBox[{"Yellow", ",", "0.8"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tloustka", "=", "0.004"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"velikostznaku", "=", "30"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"velikostpisma", "=", "20"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"velikostobrazku", "=", "850"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"znakgrafu", "=", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\[FilledSmallCircle]\>\"", ",", "\"\<\[FilledUpTriangle]\>\"", ",", 
      "\"\<\[FilledDownTriangle]\>\"", ",", "\"\<\[FilledSquare]\>\"", ",", 
      "\"\<\[FilledDiamond]\>\"", ",", "\"\<\[ClubSuit]\>\"", ",", 
      "\"\<\[SpadeSuit]\>\"", ",", "\"\<\[CircleTimes]\>\"", ",", 
      "\"\<\[CirclePlus]\>\"", ",", "\"\<\[CircleMinus]\>\"", ",", 
      "\"\<\[HappySmiley]\>\"", ",", "\"\<\[CloverLeaf]\>\""}], "}"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"barvacelehografu", "=", "\[IndentingNewLine]", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "barvagrafu", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "pocetdat"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"typvelikostznaku", "=", "\[IndentingNewLine]", 
    RowBox[{"Table", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "znakgrafu", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
        ",", "velikostznaku"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "pocetdat"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"datasoucet", "=", "\[IndentingNewLine]", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Sum", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"data", "\[LeftDoubleBracket]", 
        RowBox[{"i", ",", "j"}], "\[RightDoubleBracket]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "pocetdat", ",", "1"}], "}"}]}], "]"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "pocethodnot"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dataprofit", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"i", ",", 
        RowBox[{
        "datasoucet", "\[LeftDoubleBracket]", "i", 
         "\[RightDoubleBracket]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "pocethodnot"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TableForm", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Table", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"ListPlot", "[", 
       RowBox[{
        RowBox[{
        "data", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
          "barvagrafu", "\[LeftDoubleBracket]", "i", 
           "\[RightDoubleBracket]"}], "}"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"PlotMarkers", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "znakgrafu", "\[LeftDoubleBracket]", "i", 
            "\[RightDoubleBracket]"}], ",", "velikostznaku"}], "}"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"TicksStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"barva", ",", "velikostpisma"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{
            "\"\<\!\(\*StyleBox[\"n\",FontSlant->\"Italic\"]\)\>\"", ",", 
             "barva", ",", "velikostpisma"}], "]"}], ",", 
           RowBox[{"Style", "[", 
            RowBox[{
            "\"\<\!\(\*StyleBox[\"N\",FontSlant->\"Italic\"]\)\>\"", ",", 
             "barva", ",", "velikostpisma"}], "]"}]}], "}"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{"Framed", "[", 
            RowBox[{"StringJoin", "[", 
             RowBox[{"\"\< Skupina: \>\"", ",", 
              RowBox[{
              "skupiny", "\[LeftDoubleBracket]", "i", 
               "\[RightDoubleBracket]"}], ",", "\"\< \>\""}], "]"}], "]"}], 
           ",", 
           RowBox[{"1.15", "velikostpisma"}], ",", "barvatitulku", ",", 
           RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
           RowBox[{"Background", "\[Rule]", "barvapozadi"}]}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"FormatType", "\[Rule]", "StandardForm"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "velikostobrazku"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "pocetdat"}], "}"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"TableSpacing", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"10", ",", "0"}], "}"}]}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"data", ",", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", "barvacelehografu"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotMarkers", "\[Rule]", "typvelikostznaku"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"TicksStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"barva", ",", "velikostpisma"}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<\!\(\*StyleBox[\"n\",FontSlant->\"Italic\"]\)\>\"", ",", "barva",
          ",", "velikostpisma"}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<\!\(\*StyleBox[\"N\",FontSlant->\"Italic\"]\)\>\"", ",", "barva",
          ",", "velikostpisma"}], "]"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
       RowBox[{
       "Framed", "[", "\"\< V\[SHacek]echny skupiny dohromady \>\"", "]"}], 
       ",", 
       RowBox[{"1.15", "velikostpisma"}], ",", "barvatitulku", ",", 
       RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
       RowBox[{"Background", "\[Rule]", "barvapozadi"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FormatType", "\[Rule]", "StandardForm"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "velikostobrazku"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"koef", "=", 
   RowBox[{"FindFit", "[", 
    RowBox[{"dataprofit", ",", 
     RowBox[{
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "b"}], " ", "x"}]]}], "+", "c"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", "x"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"koefA", "=", 
   RowBox[{"a", "/.", 
    RowBox[{
    "koef", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"koefB", "=", 
   RowBox[{"b", "/.", 
    RowBox[{
    "koef", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"koefC", "=", 
   RowBox[{"c", "/.", 
    RowBox[{
    "koef", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fitfunkce", "[", "x_", "]"}], ":=", 
   RowBox[{
    RowBox[{"koefA", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "koefB"}], " ", "x"}]]}], "+", "koefC"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"graffce", "=", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"fitfunkce", "[", "x", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", 
        RowBox[{"pocethodnot", "+", "1"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Thickness", "[", "tloustka", "]"}], ",", "barvafce"}], 
        "}"}]}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{"datasoucet", ",", "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "barvabodusoucet", "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "znakgrafu", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        ",", "velikostznaku"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"TicksStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"barva", ",", "velikostpisma"}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<\!\(\*StyleBox[\"n\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "barva", ",", "velikostpisma"}], "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<\!\(\*StyleBox[\"N\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "barva", ",", "velikostpisma"}], "]"}]}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{
        RowBox[{
        "Framed", "[", 
         "\"\< Sou\[CHacek]et hod\[URing] za v\[SHacek]echny skupiny \>\"", 
         "]"}], ",", 
        RowBox[{"1.15", "velikostpisma"}], ",", "barvatitulku", ",", 
        RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
        RowBox[{"Background", "\[Rule]", "barvapozadi"}]}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"FormatType", "\[Rule]", "StandardForm"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "velikostobrazku"}]}], "]"}], ",", 
   "\[IndentingNewLine]", "graffce"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"Style", "[", 
   RowBox[{
    RowBox[{"StringJoin", "[", 
     RowBox[{
     "\"\<Funkce, kterou lze nam\[EHacek]\[RHacek]en\[AAcute] data prolo\
\[ZHacek]it, m\[AAcute] tvar: \!\(\*StyleBox[\"N\",FontSlant->\"Italic\"]\) = \
\>\"", ",", 
      RowBox[{"ToString", "[", 
       RowBox[{
        RowBox[{"fitfunkce", "[", "n", "]"}], ",", "TraditionalForm"}], "]"}],
       ",", "\"\<.\>\""}], "]"}], ",", "22", ",", "Black"}], "]"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.6955524518819766`*^9, 3.695552723575143*^9}, {
   3.695552785825368*^9, 3.695553057487531*^9}, {3.695648886834215*^9, 
   3.6956490531927304`*^9}, {3.6956490837314773`*^9, 
   3.6956492004931555`*^9}, {3.695649239718399*^9, 3.695649256926383*^9}, {
   3.695649296919671*^9, 3.695649330682602*^9}, {3.6956493795853987`*^9, 
   3.695649459351961*^9}, {3.697891942980749*^9, 3.697891943605785*^9}, {
   3.6978920571062765`*^9, 3.697892073121193*^9}, {3.6978922045057077`*^9, 
   3.6978922701584625`*^9}, {3.6978923158920784`*^9, 3.697892353769245*^9}, 
   3.6978925912098255`*^9, {3.697892668266233*^9, 3.6978927328269253`*^9}, {
   3.69789282801337*^9, 3.6978928429032216`*^9}, {3.697892936483574*^9, 
   3.697892937027605*^9}, {3.697893198699572*^9, 3.6978932100032187`*^9}, {
   3.697893255445818*^9, 3.6978932751819468`*^9}, {3.6978935933551455`*^9, 
   3.697893633407436*^9}, 3.6978936728426914`*^9, {3.6978938518349295`*^9, 
   3.697893966769503*^9}, {3.6978940065207767`*^9, 3.697894018413457*^9}, {
   3.6978940952278504`*^9, 3.6978941180821576`*^9}, {3.6978941594935265`*^9, 
   3.6978942741530848`*^9}, {3.6978945731731873`*^9, 
   3.6978945777034464`*^9}, {3.697894628452349*^9, 3.6978946633013425`*^9}, {
   3.697894906419248*^9, 3.697894906821271*^9}, 3.697894959171265*^9, {
   3.697895010851221*^9, 3.697895029768303*^9}, {3.697895129862028*^9, 
   3.697895151324256*^9}, {3.697895187217309*^9, 3.6978952025821877`*^9}, 
   3.6978952865529904`*^9, {3.6979092506951466`*^9, 3.6979092527682657`*^9}, {
   3.6979092881142874`*^9, 3.697909453541749*^9}, {3.6979095178574276`*^9, 
   3.6979095244008017`*^9}, {3.6979095768788033`*^9, 3.697909577884861*^9}, {
   3.6979096537762017`*^9, 3.697909680985758*^9}, {3.6979097232551756`*^9, 
   3.6979097244702454`*^9}, {3.697909778532337*^9, 3.6979097901310005`*^9}, {
   3.697989634164282*^9, 3.6979898282263813`*^9}, {3.6979898655135145`*^9, 
   3.697989920904682*^9}, {3.6980485906163206`*^9, 3.6980486039536543`*^9}, {
   3.6980492102873354`*^9, 3.698049222482555*^9}, {3.6980493101103168`*^9, 
   3.698049342870592*^9}, {3.6980494101192636`*^9, 3.698049574495264*^9}, {
   3.698049607602264*^9, 3.698049659335264*^9}, {3.6980497108142643`*^9, 
   3.698049735641264*^9}, {3.698164534943677*^9, 3.698164615905308*^9}, {
   3.6981656729187655`*^9, 3.698165757075579*^9}, {3.728886881007577*^9, 
   3.7288869827937546`*^9}, {3.728887054366911*^9, 3.728887232564729*^9}, {
   3.7288872631657887`*^9, 3.728887303359808*^9}, {3.7288873861650877`*^9, 
   3.728887443454816*^9}},ExpressionUUID->"5d4556a6-fb34-4e8a-8faf-\
99ada6578fd5"]
},
WindowSize->{1024, 837},
WindowMargins->{{180, Automatic}, {Automatic, 25}},
FrontEndVersion->"11.2 for Microsoft Windows (64-bit) (September 10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 17215, 412, 1727, "Input",ExpressionUUID->"5d4556a6-fb34-4e8a-8faf-99ada6578fd5"]
}
]
*)

