(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     18757,        439]
NotebookOptionsPosition[     18454,        426]
NotebookOutlinePosition[     18801,        441]
CellTagsIndexPosition[     18758,        438]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "15", ",", "12.9", ",", "10.5", ",", "10", ",", "9.5", ",", "8.5", ",", 
       "8", ",", "7.7", ",", "6.9", ",", "6.3", ",", "5.5", ",", "5", ",", 
       "4.8", ",", "4.5", ",", "4.3", ",", "4.1", ",", "4"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "12", ",", "11", ",", "9.5", ",", "8.2", ",", "7.2", ",", "6.7", ",", 
       "6.4", ",", "6.2", ",", "5.9", ",", "5.4", ",", "4.9", ",", "4.5", ",",
        "4", ",", "3.8", ",", "3.1", ",", "2.6", ",", "2.3"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "10", ",", "8.5", ",", "7.1", ",", "6.2", ",", "4.9", ",", "4.5", ",", 
       "4", ",", "3.5", ",", "2.7", ",", "2.4", ",", "1.7", ",", "1.4", ",", 
       "1.1", ",", "0.9", ",", "0.7", ",", "0.5", ",", "0.4"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "13", ",", "10", ",", "9.5", ",", "8.5", ",", "7", ",", "6", ",", "5", 
       ",", "4.5", ",", "3.5", ",", "3", ",", "2.7", ",", "2.5", ",", "2.5", 
       ",", "2", ",", "1.5", ",", "1", ",", "0.7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "8", ",", "7.5", ",", "6.5", ",", "6", ",", "4.5", ",", "4.3", ",", 
       "3.5", ",", "3.2", ",", "2.8", ",", "2.5", ",", "2.3", ",", "2", ",", 
       "1.7", ",", "1.6"}], "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"skupiny", "=", 
    RowBox[{"{", 
     RowBox[{
     "\"\<K\[AAcute]\[THacek]a, Tonda, Standa, Honza\>\"", ",", 
      "\"\<Ond\[RHacek]ej, Luk\[AAcute]\[SHacek], Ruda\>\"", ",", 
      "\"\<Marek, Marek, Honza, Mat\[EHacek]j\>\"", ",", 
      "\"\<Eli\[SHacek]ka, Dan, Niky & Sim\[CHacek]a\>\"", ",", 
      "\"\<Luk\[AAcute]\[SHacek], Petr, Niky, Marian\>\""}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pocetdat", "=", 
   RowBox[{"Length", "[", "data", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pocethodnot", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Length", "[", 
      RowBox[{"data", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "pocetdat"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vypisfce", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"Null", ",", 
     RowBox[{"{", "pocetdat", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"graffce", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"Null", ",", 
      RowBox[{"{", "pocetdat", "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"barva", "=", "Black"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"barvabodu", "=", "Blue"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"barvabodusoucet", "=", "Red"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"barvafce", "=", "Black"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"barvagrafu", "=", 
   RowBox[{"{", 
    RowBox[{"Red", ",", "Blue", ",", 
     RowBox[{"Darker", "[", "Green", "]"}], ",", "Magenta", ",", 
     RowBox[{"Darker", "[", 
      RowBox[{"Orange", ",", "0.2"}], "]"}], ",", "Black", ",", 
     RowBox[{"Lighter", "[", 
      RowBox[{"Blue", ",", "0.2"}], "]"}], ",", 
     RowBox[{"Lighter", "[", 
      RowBox[{"Red", ",", "0.2"}], "]"}], ",", 
     RowBox[{"Lighter", "[", 
      RowBox[{"Magenta", ",", "0.2"}], "]"}], ",", "Gray", ",", "Cyan", ",", 
     "Yellow"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"barvatitulku", "=", "Black"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"barvapozadi", "=", 
   RowBox[{"Lighter", "[", 
    RowBox[{"Yellow", ",", "0.8"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tloustka", "=", "0.004"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"velikostznaku", "=", "25"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"velikostpisma", "=", "20"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"velikostobrazku", "=", "900"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"znakgrafu", "=", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\[FilledSmallCircle]\>\"", ",", "\"\<\[FilledUpTriangle]\>\"", ",", 
      "\"\<\[FilledDownTriangle]\>\"", ",", "\"\<\[FilledSquare]\>\"", ",", 
      "\"\<\[FilledDiamond]\>\"", ",", "\"\<\[ClubSuit]\>\"", ",", 
      "\"\<\[SpadeSuit]\>\"", ",", "\"\<\[CircleTimes]\>\"", ",", 
      "\"\<\[CirclePlus]\>\"", ",", "\"\<\[CircleMinus]\>\"", ",", 
      "\"\<\[HappySmiley]\>\"", ",", "\"\<\[CloverLeaf]\>\""}], "}"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"barvacelehografu", "=", "\[IndentingNewLine]", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "barvagrafu", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "pocetdat"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"typvelikostznaku", "=", "\[IndentingNewLine]", 
    RowBox[{"Table", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "znakgrafu", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
        ",", "velikostznaku"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "pocetdat"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dataprofit", "=", "\[IndentingNewLine]", 
    RowBox[{"Table", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Table", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"10", 
           RowBox[{"(", 
            RowBox[{"i", "-", "1"}], ")"}]}], ",", 
          RowBox[{"data", "\[LeftDoubleBracket]", 
           RowBox[{"j", ",", "i"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", 
          RowBox[{
          "pocethodnot", "\[LeftDoubleBracket]", "j", 
           "\[RightDoubleBracket]"}]}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "pocetdat"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"koef", "=", 
         RowBox[{"FindFit", "[", 
          RowBox[{
           RowBox[{
           "dataprofit", "\[LeftDoubleBracket]", "i", 
            "\[RightDoubleBracket]"}], ",", 
           RowBox[{
            RowBox[{"a", " ", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{
               RowBox[{"-", "b"}], " ", "x"}]]}], "+", "c"}], ",", 
           RowBox[{"{", 
            RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", "x"}], "]"}]}], 
        ";", "\[IndentingNewLine]", 
        RowBox[{"koefA", "=", 
         RowBox[{"a", "/.", 
          RowBox[{
          "koef", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], 
        ";", "\[IndentingNewLine]", 
        RowBox[{"koefB", "=", 
         RowBox[{"b", "/.", 
          RowBox[{
          "koef", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}]}], 
        ";", "\[IndentingNewLine]", 
        RowBox[{"koefC", "=", 
         RowBox[{"c", "/.", 
          RowBox[{
          "koef", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}]}], 
        ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"fitfunkce", "[", "x_", "]"}], ":=", 
         RowBox[{
          RowBox[{"koefA", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "koefB"}], " ", "x"}]]}], "+", "koefC"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
         "vypisfce", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
         "=", 
         RowBox[{"fitfunkce", "[", "t", "]"}]}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
        "graffce", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
        "=", 
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"fitfunkce", "[", "x", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "0", ",", 
            RowBox[{"10", 
             RowBox[{
             "pocethodnot", "\[LeftDoubleBracket]", "i", 
              "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Thickness", "[", "tloustka", "]"}], ",", "barvafce"}], 
            "}"}]}]}], "]"}]}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "pocetdat"}], "}"}]}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TableForm", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Table", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Show", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"ListPlot", "[", 
         RowBox[{
          RowBox[{
          "dataprofit", "\[LeftDoubleBracket]", "i", 
           "\[RightDoubleBracket]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
            "barvagrafu", "\[LeftDoubleBracket]", "i", 
             "\[RightDoubleBracket]"}], "}"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{"PlotMarkers", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "znakgrafu", "\[LeftDoubleBracket]", "i", 
              "\[RightDoubleBracket]"}], ",", "velikostznaku"}], "}"}]}], ",",
           "\[IndentingNewLine]", 
          RowBox[{"TicksStyle", "\[Rule]", 
           RowBox[{"Directive", "[", 
            RowBox[{"barva", ",", "velikostpisma"}], "]"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"AxesLabel", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{
              "\"\<\!\(\*FractionBox[StyleBox[\"t\",FontSlant->\"Italic\"], \
\"s\"]\)\>\"", ",", "barva", ",", "velikostpisma"}], "]"}], ",", 
             RowBox[{"Style", "[", 
              RowBox[{
              "\"\<\!\(\*StyleBox[FractionBox[StyleBox[\"h\",FontSlant->\"\
Italic\"], \
StyleBox[\"j\",FontSlant->\"Plain\"]],FontSlant->\"Italic\"]\)\>\"", ",", 
               "barva", ",", "velikostpisma"}], "]"}]}], "}"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"PlotLabel", "\[Rule]", 
           RowBox[{"Style", "[", 
            RowBox[{
             RowBox[{"Framed", "[", 
              RowBox[{"StringJoin", "[", 
               RowBox[{"\"\< Skupina: \>\"", ",", 
                RowBox[{
                "skupiny", "\[LeftDoubleBracket]", "i", 
                 "\[RightDoubleBracket]"}], ",", "\"\< \>\""}], "]"}], "]"}], 
             ",", 
             RowBox[{"1.15", "velikostpisma"}], ",", "barvatitulku", ",", 
             RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
             RowBox[{"Background", "\[Rule]", "barvapozadi"}]}], "]"}]}], ",",
           "\[IndentingNewLine]", 
          RowBox[{"PlotLegends", "\[Rule]", 
           RowBox[{"Placed", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"StringJoin", "[", 
                RowBox[{
                "\"\<\!\(\*StyleBox[\"h\",FontSlant->\"Italic\"]\) = \>\"", 
                 ",", 
                 RowBox[{"ToString", "[", 
                  RowBox[{
                   RowBox[{
                   "vypisfce", "\[LeftDoubleBracket]", "i", 
                    "\[RightDoubleBracket]"}], ",", "TraditionalForm"}], 
                  "]"}]}], "]"}], ",", "velikostpisma", ",", "barvafce"}], 
              "]"}], ",", "Below"}], "]"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{"FormatType", "\[Rule]", "StandardForm"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"ImageSize", "\[Rule]", "velikostobrazku"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
        "graffce", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}]}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "pocetdat"}], "}"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"TableSpacing", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"10", ",", "0"}], "}"}]}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"dataprofit", ",", "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", "\[Rule]", "barvacelehografu"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotMarkers", "\[Rule]", "typvelikostznaku"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TicksStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"barva", ",", "velikostpisma"}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*FractionBox[StyleBox[\"t\",FontSlant->\"Italic\"], \"s\"]\)\
\>\"", ",", "barva", ",", "velikostpisma"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*StyleBox[FractionBox[StyleBox[\"h\",FontSlant->\"Italic\"], \
StyleBox[\"j\",FontSlant->\"Plain\"]],FontSlant->\"Italic\"]\)\>\"", ",", 
        "barva", ",", "velikostpisma"}], "]"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{
      RowBox[{
      "Framed", "[", "\"\< V\[SHacek]echny skupiny dohromady \>\"", "]"}], 
      ",", 
      RowBox[{"1.15", "velikostpisma"}], ",", "barvatitulku", ",", 
      RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
      RowBox[{"Background", "\[Rule]", "barvapozadi"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"FormatType", "\[Rule]", "StandardForm"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "velikostobrazku"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.6955524518819766`*^9, 3.695552723575143*^9}, {
   3.695552785825368*^9, 3.695553057487531*^9}, {3.695648886834215*^9, 
   3.6956490531927304`*^9}, {3.6956490837314773`*^9, 
   3.6956492004931555`*^9}, {3.695649239718399*^9, 3.695649256926383*^9}, {
   3.695649296919671*^9, 3.695649330682602*^9}, {3.6956493795853987`*^9, 
   3.695649459351961*^9}, {3.697891942980749*^9, 3.697891943605785*^9}, {
   3.6978920571062765`*^9, 3.697892073121193*^9}, {3.6978922045057077`*^9, 
   3.6978922701584625`*^9}, {3.6978923158920784`*^9, 3.697892353769245*^9}, 
   3.6978925912098255`*^9, {3.697892668266233*^9, 3.6978927328269253`*^9}, {
   3.69789282801337*^9, 3.6978928429032216`*^9}, {3.697892936483574*^9, 
   3.697892937027605*^9}, {3.697893198699572*^9, 3.6978932100032187`*^9}, {
   3.697893255445818*^9, 3.6978932751819468`*^9}, {3.6978935933551455`*^9, 
   3.697893633407436*^9}, 3.6978936728426914`*^9, {3.6978938518349295`*^9, 
   3.697893966769503*^9}, {3.6978940065207767`*^9, 3.697894018413457*^9}, {
   3.6978940952278504`*^9, 3.6978941180821576`*^9}, {3.6978941594935265`*^9, 
   3.6978942741530848`*^9}, {3.6978945731731873`*^9, 
   3.6978945777034464`*^9}, {3.697894628452349*^9, 3.6978946633013425`*^9}, {
   3.697894906419248*^9, 3.697894906821271*^9}, 3.697894959171265*^9, {
   3.697895010851221*^9, 3.697895029768303*^9}, {3.697895129862028*^9, 
   3.697895151324256*^9}, {3.697895187217309*^9, 3.6978952025821877`*^9}, 
   3.6978952865529904`*^9, {3.6979092506951466`*^9, 3.6979092527682657`*^9}, {
   3.6979092881142874`*^9, 3.697909453541749*^9}, {3.6979095178574276`*^9, 
   3.6979095244008017`*^9}, {3.6979095768788033`*^9, 3.697909577884861*^9}, {
   3.6979096537762017`*^9, 3.697909680985758*^9}, {3.6979097232551756`*^9, 
   3.6979097244702454`*^9}, {3.697909778532337*^9, 3.6979097901310005`*^9}, {
   3.697989634164282*^9, 3.6979898282263813`*^9}, {3.6979898655135145`*^9, 
   3.697989920904682*^9}, {3.6980485906163206`*^9, 3.6980486039536543`*^9}, {
   3.6980492102873354`*^9, 3.698049222482555*^9}, {3.6980493101103168`*^9, 
   3.698049342870592*^9}, {3.6980494101192636`*^9, 3.698049574495264*^9}, {
   3.698049607602264*^9, 3.698049659335264*^9}, {3.6980497108142643`*^9, 
   3.698049735641264*^9}, {3.6980510063910894`*^9, 3.6980513340682592`*^9}, {
   3.6981615688510265`*^9, 3.6981616481725636`*^9}, {3.6981617409988728`*^9, 
   3.6981618221625147`*^9}, {3.6981619313537607`*^9, 3.698161996873508*^9}, {
   3.6981620952081327`*^9, 3.698162227153679*^9}, {3.698162324794264*^9, 
   3.6981623577271476`*^9}, {3.6981624279831657`*^9, 3.698162607716446*^9}, {
   3.6981626384522038`*^9, 3.6981626974005756`*^9}, {3.6981627301954517`*^9, 
   3.69816273156353*^9}, {3.6981627615842466`*^9, 3.6981628311992283`*^9}, {
   3.69816288560334*^9, 3.69816290623752*^9}, 3.698162945129745*^9, {
   3.6981629778856187`*^9, 3.698163017296873*^9}, {3.6981630975274615`*^9, 
   3.698163139756877*^9}, {3.69816324750904*^9, 3.6981632603377743`*^9}, {
   3.6981633379472127`*^9, 3.698163341192398*^9}, {3.698163376953444*^9, 
   3.698163426200261*^9}, {3.698163478340243*^9, 3.6981635109731092`*^9}, {
   3.698163545985112*^9, 3.6981637436584187`*^9}, {3.6981638675505047`*^9, 
   3.6981640933354187`*^9}, {3.6981641360578623`*^9, 3.698164137055919*^9}, 
   3.6981646422208133`*^9, {3.7288886342510595`*^9, 3.728888986138245*^9}, 
   3.7291451877837186`*^9},ExpressionUUID->"74d2f6f5-8387-4e7a-b7e8-\
efefa5b5b404"]
},
WindowSize->{1400, 968},
WindowMargins->{{-8, Automatic}, {Automatic, 0}},
FrontEndVersion->"11.2 for Microsoft Windows (64-bit) (September 10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 17892, 404, 1635, "Input",ExpressionUUID->"74d2f6f5-8387-4e7a-b7e8-efefa5b5b404"]
}
]
*)

